
Member Nodes - Task #5928

MNDeployment # 3708 (Operational): Minnesota Population Center

Task # 5921 (Closed): MPC: Testing

Task # 5922 (Closed): MPC: Registration in environment

MPC: Register MN

2014-07-18 15:30 - Laura Moyers

Status: Closed Start date: 2014-07-18

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

After notification from the MN that the server side certificate has been installed, verify that it is working correctly.

Subtasks:

Task # 5929: MPC: Set up Node document Closed

Task # 5930: MPC: Set the node status to approved (start synchronization) Closed

History

#1 - 2014-08-04 18:47 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-09-29 21:30 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-01-02 16:42 - Laura Moyers

- Target version changed from Deploy by end of NCTE to Operational

#4 - 2015-01-28 15:32 - Laura Moyers

- Status changed from New to Closed
